.productItem .type-col .product-transaction{
    border-bottom: 1px solid #fd5d03;     
    border-top: 1px solid #fd5d03;
}

.panel-border .panel-footer, .panel-border .panel-heading {
    background-color: #e6e6e6;
}

.productItem .type-col .product-transaction{
    border-bottom: 1px solid #fd5d03;
    border-top: 1px solid #fd5d03;
}

.panel-border .panel-footer, .panel-border .panel-heading {
    background-color: #fd5d03;
}

.logo a {
    display: block;
    font-size: 53px;
    margin: 0;
    padding: 0;
    text-align: center;
}

.owl-wrapper-outer{
    border-bottom:3px solid #fd5d03;
}

.site-navigation .dropdown-container{
    background:url(/upload_dir/pics/baggrunde/bg.jpg) no-repeat;
    border:1px solid #333;
}

.panel-heading{
    padding:0.5em;
}